0

I'm trying to install the timgm6mb-soundfont package on Linux Mint 17. 3 (Rosa). However, sudo apt-get install timgm6mb-soundfont keeps failing with an unable to locate package error.

I installed apt-file and tried to find the package, but that didn't work. All my package lists are updated, and I'm under the impression that I should be able to install timgm6mb-soundfont using apt-get.

I found the package on debian but don't know how to install it. Can anyone help?

1 Answer 1

0

I managed to fix the problem just now: for some reason, my etc/apt/sources.list file did not contain all the necessary repositories. I added the line:

deb http://us.archive.ubuntu.com/ubuntu wily main universe

and then was able to find and install the package with apt-get.

2
  • I will be accepting my own answer in 2 days unless a better one comes in!
    – Newb
    Feb 9, 2017 at 5:04
  • wily has to be replaced with the matching Ubuntu version for your distro (wily itself is dead already). us should be replaced with your local mirror as in other sources.list items.
    – Melebius
    Jul 10, 2019 at 6:28

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .